$bg-body: radial-gradient(circle, rgba(51, 0, 114, 1) 10%, rgba(31, 13, 63, 1) 66%);
$bg-purple-ligth: #BDBDFF;

$txt-white: #FFFFFF;
$txt-purple: #330072;

$border-color-purple: #BB65FF;


$btn-bg-color-white: #FFFFFF;
$btn-bg-color-white-disable: rgba(157, 157, 161, 0.6);

$width-table: 75%; //400
$height-table: 65%; //200


$base-top: -7%; //-20
$base-bottom: -14%; // -40
$base-left: 3%; //60
$base-right: 3%; //60